/*
* @Author: Administrator
* @Date:   2018-03-26 11:38:55
* @Last Modified by:   Administrator
* @Last Modified time: 2018-04-13 14:32:20
*/
body {
	background-color: #f4f4f4;
}

html {
	font-size: 20px;
	font-family: -apple-system, BlinkMacSystemFont, "PingFang SC", "Helvetica Neue", STHeiti, "Microsoft Yahei", Tahoma, Simsun, sans-serif;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.wrap {
	width: 100%;
}

.header {
	width: 100%;
	height: 14rem;
	-webkit-background-size: 100%;
	background-size: 100%;
	position: relative;
}

.header-title {
	text-align: center;
	padding-top: 1.5rem;
}

.header-title .cn-title {
	font-size: 1.4rem;
	margin-bottom: 0.3rem;
	font-weight: bold;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.header-title .en-title {
	font-size: 0.75rem;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.header .query {
	position: absolute;
	top: 7rem;
	left: 50%;
	width: 17.75rem;
	height: 6.65rem;
	margin-left: -8.875rem;
	background-color: transparent;
	padding: 0.3rem 0.5rem;
	box-sizing: border-box;
}

.header .query .query_r {
	width: 100%;
	height: 100%;
}

.header .query .query_r h2 {
	font-size: 1rem;
	color: #666666;
	text-align: center;
}

.header .query .query_r .query_lBox {
	margin-top: 0.1rem;
	height: 5rem;
	text-align: center;
	background: url('../images/saoma-bg.jpg') no-repeat;
	-webkit-background-size: 100%;
	background-size: 100%;
	box-sizing: border-box;
}

.header .query .query_r .query_lBox {
	-webkit-background-size: 100%;
	background-size: 100%;
}

.header .query .query_r .query_lBox input {
	margin-top: 0.6rem;
	width: 15.5rem;
	height: 1.75rem;
	background-color: rgba(255, 255, 255, 0.25);
	font-size: 0.7rem;
	border-radius: 0.2rem;
	padding-left: 0.3rem;
	box-sizing: border-box;
	color: #000;
	letter-spacing: 1px;
	border: 1px solid rgba(255, 255, 255, 0.5);
}

.header .query .query_r .query_lBox input::-webkit-input-placeholder {
	/*WebKit browsers*/
	color: #333;
	font-size: 0.7rem;
}

.header .query .query_r .query_lBox input::-moz-input-placeholder {
	/*Mozilla Firefox*/
	color: #333;
	font-size: 0.7rem;
}

.header .query .query_r .query_lBox input::-ms-input-placeholder {
	/*Internet Explorer*/
	color: #333;
	font-size: 0.7rem;
}

.header .query .query_r .query_lBox button {
	margin-top: 0.25rem;
	width: 15.5rem;
	height: 1.75rem;
	line-height: 1.75rem;
	background-color: #fff;
	border-radius: 0.2rem;
	text-align: center;
	color: #815FF5;
	font-size: 0.7rem;
	font-weight: bold;
}

footer {
	width: 17.75rem;
	/* height: 7.92rem; */
	margin: 0 auto;
	margin-top: 0.5rem;
	padding: 0.75rem 0.5rem;
	background-color: #fff;
	box-sizing: border-box;
}

footer .public_foot h2 {
	height: 1.2rem;
	line-height: 1.2rem;
	color: #e44343;
	font-size: 0.7rem;
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
}

footer .public_foot h2 span {
	display: inline-block;
	line-height: 1.2rem;
	border-bottom: 1px solid #e44343;
}

footer .public_foot p {
	margin-top: 0.65rem;
	line-height: 1.15rem;
	font-size: 0.6rem;
	color: #555555;
	letter-spacing: 1px;
}

footer .way {
	margin-top: 0.3rem;
}

footer .jieguo .hongdi {
	width: 17.75rem;
	/* height: 5rem; */
	margin: 0 auto;
	margin-left: -0.5rem;
	background-color: #fff;
}

footer .jieguo .prompt {
	width: 17.75rem;
	height: 5.35rem;
	margin-left: -0.5rem;
	background-color: #fff;
	margin-top: 0.5rem;
}

footer .jieguo .hongdi h2 {
	border-bottom: none;
	color: white;
	margin-left: 0.5rem;
}

footer .jieguo .prompt h2,
footer .jieguo .prompt p {
	margin-left: 0.5rem;
}

footer .jieguo .hongdi p {
	margin-left: 0.5rem;
}

footer .jieguo .hongdi h2 span {
	width: 3.375rem;
	background: url(../images/result_bg.png)no-repeat;
	-webkit-background-size: 100%;
	background-size: 100%;
	border-bottom: none;
	text-align: center;
}

footer .current {
	display: none;
}